## haskell-string-interpolate 0.3.2.1

=== debian/changelog ===
haskell-string-interpolate (0.3.2.1-3) unstable; urgency=medium

  * Disable RTS -N

 -- Scott Talbert <swt@techie.net>  Tue, 14 Nov 2023 19:30:46 -0500

haskell-string-interpolate (0.3.2.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 14 Nov 2023 19:19:05 -0500

haskell-string-interpolate (0.3.2.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 23:47:31 -0500
