## haskell-string-interpolate 0.3.4.0

=== debian/changelog ===
haskell-string-interpolate (0.3.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:14:12 +0300
