=== debian/control ===
--- 
+++ 
@@ -31,10 +31,24 @@
  libghc-split-prof,
  libghc-text-conversions-dev (<< 0.4),
  libghc-text-conversions-prof,
+ libghc-utf8-string-dev (<< 1.1),
+ libghc-utf8-string-prof,
+ libghc-quickcheck2-dev (<< 2.16),
+ libghc-quickcheck2-prof,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
+ libghc-hspec-core-dev (>= 2),
+ libghc-hspec-core-dev (<< 3),
+ libghc-hspec-core-prof,
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof,
+ libghc-quickcheck-text-dev (<< 0.2),
+ libghc-quickcheck-text-prof,
+ libghc-quickcheck-unicode-dev (<< 1.1),
+ libghc-quickcheck-unicode-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-utf8-string-dev (<< 1.1),
- libghc-utf8-string-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hspec-doc,
  libghc-hspec-core-doc,
@@ -48,7 +62,7 @@
  libghc-text-conversions-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/williamyaoh/string-interpolate/blob/master/README.md
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-string-interpolate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-string-interpolate]
